关于Node co 的问题
发布于 5 年前 作者 13241491189 3472 次浏览 来自 问答

Webstrom 在运行co时报错 但是把项目转移到Sublime Text就没问题

未命名.jpg

8 回复

nodejs的版本问题, 版本不够高,不支持 生成器

Node 版本是 v5.10.1

检查一下 webstorm 使用的 node 版本 之前的 node 不支持 generator 函数

webstorm 的 node 路径配置问题

在 webstorm 里面执行 which node 看看

‘use strict’

@alsotang 用终端启动项目 就没问题

@wssgcg1213 问题已解决 谢谢

@yujintang 严格模式 怎么了

回到顶部